Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 5 von 5

Thema: Probleme bei der Installation Siemens Starter V4.3 SP3

  1. #1
    Registriert seit
    17.09.2003
    Ort
    Zell bei Dietfurt a.d. Altmühl
    Beiträge
    357
    Danke
    8
    Erhielt 27 Danke für 25 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo Forumgemeinde,

    ich habe bei der Installatrion vom Siemens Starter V4.3 SP3 ein kleiner Problem. Nachdem ich die Setup.exe auführe, erscheint die Fehlermeldung das Starter nicht mit Siemens Step-7 Micro/WIN V4.0 SP9 und der Operationsbibliothek von Mirco/WIN 32 installiert werden darf. Habe ihr das Problem auch schon gehabt? Ich brauch aber Step 7 Micro/WIN V4.0 SP9 auf meinem Rechner.
    Habe auch mal das Bild angehängt.

    Betriebssystem Windows 7 64Bit Professional
    Angehängte Grafiken Angehängte Grafiken
    MfG

    Hubert

    \"Never change a running system. \"
    Zitieren Zitieren Probleme bei der Installation Siemens Starter V4.3 SP3  

  2. #2
    Registriert seit
    11.03.2011
    Beiträge
    384
    Danke
    32
    Erhielt 80 Danke für 69 Beiträge

    Standard

    Zweitrechner oder virtuelle Maschinen verwenden (z.b. VMware, Virtual PC oder andere)

  3. #3
    Registriert seit
    16.03.2006
    Ort
    Franken
    Beiträge
    3.798
    Danke
    30
    Erhielt 917 Danke für 798 Beiträge

    Standard

    gleiches Problem im Siemens Forum
    https://www.automation.siemens.com/W...t=False#494456

  4. #4
    Registriert seit
    16.03.2006
    Ort
    Franken
    Beiträge
    3.798
    Danke
    30
    Erhielt 917 Danke für 798 Beiträge

    Standard

    Auszug Starter Liesmich:

    1.4 STARTER und andere Engineering - Software

    Ein gleichzeitiger Betrieb der Varianten STARTER, SIMOTION SCOUT, SIMATIC S7-Technology, SIMATIC NCM PC und STEP 7-Micro/WIN 32 (PC-EDITION) auf einem PC/PG wird derzeit nicht unterstützt.
    Bei bereits installierter STEP 7 Software gilt für den STARTER V4.3 SP3 die Mindestvoraussetzung von STEP 7 V5.3 SP1 HF1.
    Für die SINUMERIK Gerätetypen NCU7x0 gilt die Mindestvoraussetzung von STEP7 V5.3 SP2.
    Neuere Versionen der SINUMERIK NCUs können ggfs. auch neuere STEP7-Versionen voraussetzen.

  5. #5
    Registriert seit
    05.04.2012
    Beiträge
    952
    Danke
    94
    Erhielt 216 Danke für 191 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren

Ähnliche Themen

  1. Siemens Micromaster 420: Probleme bei der Inbetriebnahme
    Von Hobbybastler im Forum Antriebstechnik
    Antworten: 8
    Letzter Beitrag: 08.06.2013, 12:14
  2. Antworten: 0
    Letzter Beitrag: 09.08.2009, 12:58
  3. Probleme bei der Installation von Step7 V5.4
    Von Trabbi im Forum Simatic
    Antworten: 3
    Letzter Beitrag: 19.07.2009, 16:15
  4. Antworten: 4
    Letzter Beitrag: 08.11.2008, 20:28
  5. Antworten: 12
    Letzter Beitrag: 11.04.2005, 14:49

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •